{
  "_id": "cordova-sqlite-evcore-extbuild-free@0.12.1",
  "_rev": "29-bfa3e9b60455805b95d1c3d6bc722f6a",
  "name": "cordova-sqlite-evcore-extbuild-free",
  "description": "Cordova/PhoneGap sqlite storage - free enterprise version with Android performance/memory improvements and extra features for PhoneGap Build",
  "dist-tags": {
    "latest": "0.12.1"
  },
  "versions": [
    "0.8.0",
    "0.8.1",
    "0.8.2",
    "0.8.3",
    "0.8.4",
    "0.8.5",
    "0.8.6",
    "0.8.7",
    "0.9.0",
    "0.9.1-pre1",
    "0.9.1",
    "0.9.2",
    "0.9.3",
    "0.9.4",
    "0.9.5",
    "0.9.6-pre1",
    "0.9.6",
    "0.9.7-pre1",
    "0.9.7",
    "0.9.8",
    "0.9.9-rc1",
    "0.9.9",
    "0.9.10",
    "0.10.1",
    "0.10.2",
    "0.11.0",
    "0.12.0",
    "0.12.1"
  ],
  "maintainers": [
    "brodybits <brodybits@litehelpers.net>"
  ],
  "time": {
    "modified": "2020-07-20T20:04:15.255Z",
    "created": "2016-06-21T14:02:42.407Z",
    "0.8.0": "2016-06-21T14:02:42.407Z",
    "0.8.1": "2016-08-25T10:54:21.846Z",
    "0.8.2": "2016-10-19T07:14:44.405Z",
    "0.8.3": "2016-12-28T16:44:41.114Z",
    "0.8.4": "2016-12-28T19:10:51.084Z",
    "0.8.5": "2017-01-06T10:31:53.000Z",
    "0.8.6": "2017-04-07T15:52:40.039Z",
    "0.8.7": "2017-06-07T02:11:28.211Z",
    "0.9.0": "2017-06-07T03:01:22.561Z",
    "0.9.1-pre1": "2018-01-05T21:26:22.697Z",
    "0.9.1": "2018-01-08T01:15:19.355Z",
    "0.9.2": "2018-01-17T02:09:47.654Z",
    "0.9.3": "2018-03-05T17:07:53.777Z",
    "0.9.4": "2018-03-14T19:57:55.768Z",
    "0.9.5": "2018-03-16T02:57:39.123Z",
    "0.9.6-pre1": "2018-03-27T17:09:08.315Z",
    "0.9.6": "2018-04-06T17:41:17.432Z",
    "0.9.7-pre1": "2018-04-12T01:23:58.391Z",
    "0.9.7": "2018-04-12T03:58:36.718Z",
    "0.9.8": "2018-09-26T14:45:11.436Z",
    "0.9.9-rc1": "2018-10-21T19:51:24.860Z",
    "0.9.9": "2018-11-07T00:11:35.938Z",
    "0.9.10": "2018-12-19T02:57:33.375Z",
    "0.10.1": "2019-07-01T02:40:09.349Z",
    "0.10.2": "2019-12-03T21:49:39.877Z",
    "0.11.0": "2019-12-09T00:50:29.152Z",
    "0.12.0": "2020-03-13T04:48:28.107Z",
    "0.12.1": "2020-07-20T20:04:12.845Z"
  },
  "homepage": "https://github.com/litehelpers/Cordova-sqlite-evcore-extbuild-free",
  "keywords": [
    "sqlite",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-osx",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/litehelpers/Cordova-sqlite-evcore-extbuild-free.git"
  },
  "author": "various",
  "bugs": {
    "url": "https://github.com/litehelpers/Cordova-sqlite-evcore-extbuild-free/issues"
  },
  "license": "GPL-3.0 OR Commercial",
  "readmeFilename": "README.md",
  "users": {
    "heshalianren": true
  },
  "_etag": "W/\"f8a812e0163399c00b7c7702a831b0b2\"",
  "_lastModified": "Mon, 20 Jul 2020 20:04:16 GMT",
  "version": "0.12.1",
  "cordova": {
    "id": "cordova-sqlite-evcore-extbuild-free",
    "platforms": [
      "android",
      "ios",
      "osx",
      "windows"
    ]
  },
  "scripts": {
    "clean-spec": "rm -rf spec/[mnp]* && git cl spec/config.xml && git status --ignored",
    "prepare-js": "coffee -p SQLitePlugin.coffee.md > www/SQLitePlugin.js",
    "prepare-spec": "node scripts/prepareSpec.js"
  },
  "devDependencies": {
    "coffeescript": "1",
    "cross-spawn": "^6.0.5",
    "fs-extra": "^8.1.0"
  },
  "gitHead": "39dc1a423b91570a72f9d526997c579c3c581801",
  "_nodeVersion": "12.18.2",
  "_npmVersion": "6.14.5",
  "dist": {
    "integrity": "sha512-Rf51zmQfGIqLob2Gzb2qBcYBFAGTRSOe9UlJ90n1GaAqU/PF4HHUHAyp0xhF3CqDoYsxn3Gmzck8U8PLFwByXg==",
    "shasum": "3a6e3c511ca4172de3b79b10e4ce4e63d3a6ba76",
    "tarball": "https://registry.npmjs.org/cordova-sqlite-evcore-extbuild-free/-/cordova-sqlite-evcore-extbuild-free-0.12.1.tgz",
    "fileCount": 79,
    "unpackedSize": 13507386,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfFfi9CRA9TVsSAnZWagAAT+QQAJg1BMHMwJb+xQTRpAl2\n+yf/CFuIg+QCrjgyzupsbv4zhUrmVXknkyWRAlqOelxe8wHzb+FshfPi4/uC\n0wNQRs8ctRIk0IkC4mJ/IYh9Z8QCDJdgiIm69Jy7VHGi2M/jsEku6On2qNW8\nxk55yP1VrpozYjQxJt8gOlfRJGEo4ygUdXlkfgrUM2PiG406coOR8pbGIyrg\nuVaUr3eZGWK34qQKc1c7bfekqh/xF89c4Xag6Ikumf4/ggv94QNH8lkQ+yUS\nqsb1Nwo00GUka/FPnYGirT1Iv+r0TC8DiljjfwCuwxMP0NgkNvthieG0jW3p\nW176FiKM0DlKKw0glQ3B23LYICT+SRVD8GpRWlI6NTDND1+bOjMlexsmkN3q\nkXeBkZb24hqQzQ5lcdI0VjktYQXmWrP8YiNJkXlRzcegAA45BdAfyIU6STbO\n1uMSuI6Br4KQRWCPJ43+H0cLIEe9xNr5NInhNQZIuxD2ZCY0J/psFOg3Rk1N\nvy7Ev0QPZxDKZVA14kQVJLpHB6YM5HskpnV4utjiXeM9tFewSC7IPtaKeOJp\n6E4ZIkZ7RQU4OIbuLBKJreTofqEw5yxQT+S94xTbH2CI7hFBp+em5xS3NYzS\nRewCuxebMN2qL+EmGWdtPDWP5Ot3oalR+ZXdpWLLed2tw0/B2TkEYP12wO6i\nB6Hg\r\n=ykNF\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "brodybits <chris@brody.consulting>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-sqlite-evcore-extbuild-free_0.12.1_1595275452561_0.11276429560907242"
  },
  "_hasShrinkwrap": false
}
